Package ru.bitel.bgbilling.kernel.contract.status.common.bean

# Class MonitorStatusResult

java.lang.Object
ru.bitel.bgbilling.kernel.contract.status.common.bean.MonitorStatusResult

public class MonitorStatusResult extends Object
Бин с результатом поиска договоров

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MonitorStatusResult()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getContractComment()`
  `int`
  `getContractId()`
  `String`
  `getContractTitle()`
  `String`
  `getSaldo()`
  `String`
  `getStatus()`
  `String`
  `getStatusDate()`
  `String`
  `getStatusDateTo()`
  `MonitorStatusResult`
  `setContractComment(String contractComment)`
  `MonitorStatusResult`
  `setContractId(int contractId)`
  `MonitorStatusResult`
  `setContractTitle(String contractTitle)`
  `MonitorStatusResult`
  `setSaldo(String saldo)`
  `MonitorStatusResult`
  `setStatus(String status)`
  `MonitorStatusResult`
  `setStatusDate(String statusDate)`
  `MonitorStatusResult`
  `setStatusDateTo(String statusDateTo)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MonitorStatusResult

    public MonitorStatusResult()

- ## Method Details

  - ### getContractId

    public int getContractId()

  - ### setContractId

    public MonitorStatusResult setContractId(int contractId)

  - ### getContractTitle

    public String getContractTitle()

  - ### setContractTitle

    public MonitorStatusResult setContractTitle(String contractTitle)

  - ### getContractComment

    public String getContractComment()

  - ### setContractComment

    public MonitorStatusResult setContractComment(String contractComment)

  - ### getStatus

    public String getStatus()

  - ### setStatus

    public MonitorStatusResult setStatus(String status)

  - ### getStatusDate

    public String getStatusDate()

  - ### setStatusDate

    public MonitorStatusResult setStatusDate(String statusDate)

  - ### getSaldo

    public String getSaldo()

  - ### setSaldo

    public MonitorStatusResult setSaldo(String saldo)

  - ### getStatusDateTo

    public String getStatusDateTo()

  - ### setStatusDateTo

    public MonitorStatusResult setStatusDateTo(String statusDateTo)